IF OBJECT_ID('PDV_VD_CONF_MERCK')IS NULL 
 BEGIN 
	CREATE TABLE PDV_VD_CONF_MERCK (
		CD_EMP			INT NOT NULL,
		CD_FILIAL		INT NOT NULL,
		CD_VD			INT NOT NULL,
		STS_ENVIO		TINYINT  NULL,
		STS_ENVIO_DESC	VARCHAR(100) COLLATE SQL_LATIN1_GENERAL_CP1_CI_AS NULL,
		DT_HR_CAD		DATETIME CONSTRAINT DF_PDV_VD_CONF_MERCK_DT_HR_CAD DEFAULT GETDATE() NULL,
		TIPO_DOC		INT CONSTRAINT DF_PDV_VD_CONF_MERCK_TIPO_DOC DEFAULT 0,
		CONSTRAINT PDV_VD_CONF_MERK_PK PRIMARY KEY (CD_EMP,CD_FILIAL,CD_VD))
END 
 
